

/*---------------------------- TEXT STYLES ----------------------------*/


body {

	background-color:#1e3432;
	
}

#mainContainer{
	background-color:#fff;
}



#navigationContainer{
	background-image:url(../images/menu_bg_dblue2.jpg);
}



#menu ul li a:hover{
    color:#ce4726;
	background-color:#fff;
}

#menu ul li.selected a{
	color:#ce4726;
	
}


/*---------------------------- LOGO ----------------------------*/
#logoContainer{
	width:230px;
	height:44px;;
	background-repeat:no-repeat;
	float:left;
	margin-top:5px;

}

#logoContainer a{

	background-image:url(../images/logo-yves-boutin.png);

}


/*---------------------------HEADER----------------------------*/

#header{
	background-image:url(../images/headerbg_dblue2.jpg);
	background-color:#264341;
}


#headerBottom{
	background-image:url(../images/header_bottom_bg_dblue2.jpg);

}


.headerButton1 a{

	background-image:url(../images/header_buttons_dblue2.jpg);

}



.headerButton2 a{
	background-image:url(../images/header_buttons_dblue2.jpg);

}

.headerButton1en a{

	background-image:url(../images/header_buttons_lblue-en.jpg);

}



.headerButton2en a{
	background-image:url(../images/header_buttons_lblue-en.jpg);

}

.headerButton2 a:hover {
	background-position:180px 41px;
}




.sidebarBox h3, #sendButton{

	background-image:url(../images/sidebar_title_bg_dblue2.jpg);

}


.sidebarMenu ul{ 
	text-decoration: none;
	margin-bottom:0px;
	list-style-image:url(../images/bullet_dblue2.jpg);
	padding-left:15px;
}

ul{
list-style-image:url(../images/bullet_dblue2.jpg);
}


.sidebarTitle{
position:relative;

}

.left{
float:left;
}
.right{
float:right;

}
.sidebarTitleLeft{
background-image:url(../images/sidebar_title_left_dblue2.jpg);

}

.sidebarTitleRight{
background-image:url(../images/sidebar_title_right_dblue2.jpg);
}



#footer{
	background-image:url(../images/footer_bg_dblue2.jpg);
	background-color:#1e3432;

}

#footerBg{
background-image:url(../images/footer_light_dblue2.jpg);
background-color:#1e3432;

}


#footerMenu ul li a:hover{
	color:#ce4726;
}

#footerLogo{
background-image:url(../images/logo_dblue2.png);


}


#pageHeader{

	background-image:url(../images/page_header_bottom_dblue2.jpg);

}

.commentBubble{
	background-image:url(../images/comment_bubble_dblue2.jpg);

}

.date{
	color:#8ebb1f;
}
.moreLink{
	color:#8ebb1f;

}

#menu ul li ul li.selected  a{
	color:#8ebb1f;
}

#menu ul li.selected ul li a:hover, .sidebarMenu ul li a:hover{
	color:#ce4726;
}